The lugormod_building_utility.rar file you have requested: Utilities / Others / Lugormod Building Utility v3.0.5 - 19.18mb is not available. Perhaps try browsing all files for the game Star Wars: Jedi Academy and upload any files you want to share or are missing. This is the only information we could locate:

And then, all of a sudden, it struck him: "Damn, I have 20+ browser tabs open. When did this happen?!" :pSo, how many of us play Lugormod? I've tried it in the past, can't say I liked it all that much myself. But it's not a bad mod at all. Hunter122 Hacky1432 brings us an updated version of his [file="111841"]Lugormod Building utility[/file]. Considering I've never built anything in Lugormod (shame on me, I know), I'll just get straight on to the details.

This is my Building Utility v3.0.5 Its still got some problems with the MainCoreInjector but just ignore the Unknown command strings...- Anti Decompile Protect ^_^- Removed /textures Command- Added !search command to search effects, textures or models- Added !player command (trace the Player)- Fixxed under Basic 2 times Lmd_remap- Added Target_Level_Change under Basics- Added Target_Position under Basics- Added Target_Push under Basics- Added Target_Powerup under Basics- Added Target_Remove_Powerups under Basics- Added Target_Teleporter under Basics- Added Target_Delay under Basics- Added Target_Speaker under Basics- Added Target_Print under Basics- Added Target_Score under Basics- Added Target_Kill under Basics- Added Target_Random under Basics- Added Target_Counter under Basics- Added Target_Relay under Basics- Added Target_Scriptrunner under Basics

Now, one thing you should know: you will need a Windows machine with .NET Framework 3.5+ for this to work.

If the JKA Running shows as runtime error, install this:32 Bithttp://www.microsoft.com/downloads/details.aspx?familyid=A5C84275-3B97-4AB7-A40D-3802B2AF5FC2&displaylang=en64 Bithttp://www.microsoft.com/downloads/details.aspx?FamilyID=ba9257ca-337f-4b40-8c14-157cfdffee4e&DisplayLang=enIf the utility wont start you need to install Net Framework 3.5http://www.microsoft.com/downloads/details.aspx?FamilyID=333325fd-ae52-4e35-b531-508d977d32a6&displaylang=en

Regardless, Lugormod builders, rejoice.-CaelumNote: once again, this requires a Windows machine running .net framework 3.5 or later.

We recommend you return to the download list and browse the links from there. If the problem persists, contact us with the details.

More games